package com.mobvista.apptag.service;

import java.util.Map;

import com.mobvista.apptag.entity.User;

/**
 * @author wangjf
 */
public interface UserService {

    boolean createUser(Map<String,Object> uMap, String userId);

    void updateUser(User user);
    Map<String, Object> find(String userId);

    Map<String, Object> list();

    Boolean validate(String userId, String password);

    boolean exit(String userName);
}